body {
  font-family: "Source Sans Pro", sans-serif;
  margin: 0px;
  font-size: 100%;
}

h1,
h2 {
  font-family: "Oswald", arial;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-bottom: 2rem;
}

h3 {
  font-size: 1.5rem;
  font-family: "Oswald", arial;
  line-height: 2rem;
}

p {
  line-height: 1.5rem;
  margin-bottom: 1rem;
}

a,
a:link,
a:hover,
a:visited {
  text-decoration: none;
  color: #ffffff;
}

.container, .footer__container {
  width: 80%;
  margin: auto;
}

.header {
  text-transform: uppercase;
  color: #ffffff;
  position: absolute;
  height: 100px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__menu-list {
  list-style-type: none;
  display: flex;
  z-index: 99;
}
.header__menu-list li {
  margin-left: 2rem;
}
.header__menu-list li:hover {
  border-bottom: 1px solid #ffffff;
}
.header__logo-text {
  position: absolute;
  left: 2rem;
  font-size: 1.2rem;
  letter-spacing: 0.3rem;
}

@-webkit-keyframes move {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(-2rem, -1rem);
  }
}

@keyframes move {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(-2rem, -1rem);
  }
}
@-webkit-keyframes blink {
  from {
    opacity: 0.1;
  }
  to {
    opacity: 1;
  }
}
@keyframes blink {
  from {
    opacity: 0.1;
  }
  to {
    opacity: 1;
  }
}
.hero {
  text-align: center;
  height: 80vh;
  background-image: url("../assets/background_main_original.png");
  background-size: cover;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hero__main-logo {
  position: relative;
  z-index: 99;
  width: 63px;
  height: 63px;
  margin-bottom: 1rem;
  transition: 0.5s;
}
.hero__main-logo:hover {
  scale: 1.4;
  transform: rotateY(180deg);
}

.hero__anim-stars {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-animation: blink 3s infinite alternate both;
          animation: blink 3s infinite alternate both;
}

.hero__anim-dots {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  -webkit-animation: move 3s infinite alternate both;
          animation: move 3s infinite alternate both;
}

.two-line {
  text-align: center;
  width: 100%;
  background-color: #eeeeee;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.two-line__text {
  display: flex;
  justify-content: space-between;
}
.two-line__text p {
  flex: 0 0 50%;
  text-align: left;
  margin-top: 2rem;
}
.two-line__text p:nth-child(2) {
  margin-left: 2rem;
}

.two-line__read-more-button {
  text-transform: uppercase;
  background-color: #55c2d8;
  border: none;
  color: #ffffff;
  padding: 1rem 2rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 2rem;
  font-family: Oswald;
  letter-spacing: 2px;
  transform-origin: left bottom;
  transition: 0.5s;
}
.two-line__read-more-button:hover {
  color: #ffffff;
  transform: rotate(10deg);
}

.learn-more {
  height: 60vh;
  background-image: url("../assets/background_3_original.png");
  background-size: cover;
  color: #ffffff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.learn-more__button-play {
  background-color: #39c2d7;
  border: none;
  color: #ffffff;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  font-size: 48px;
  margin-bottom: 2rem;
  padding-left: 4px;
  transition: 0.5s;
}
.learn-more__button-play:hover {
  scale: 1.4;
  color: #39c2d7;
  background-color: #ffffff;
}

.footer {
  background-color: #464547;
  color: rgba(255, 255, 255, 0.4);
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.footer__container {
  display: flex;
  justify-content: center;
}
.footer__container > div {
  flex: 1;
}
.footer__address a {
  color: rgba(255, 255, 255, 0.4);
}
.footer__rights {
  align-self: flex-end;
}

.footer__project-text {
  margin-left: 1rem;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
}

.footer__logo > * {
  vertical-align: middle;
}

@media (max-width: 768px) {
  .header {
    justify-content: flex-end;
  }
  .header__menu-list {
    display: none;
  }
  .header__hamburger-menu {
    display: flex;
    flex-direction: column;
  }
  .header__hamburger-menu > * {
    width: 35px;
    height: 2px;
    background-color: #ffffff;
    margin: 3px 32px;
  }
  .hero__anim-dots {
    top: 0;
    height: 100%;
  }
  .two-line {
    text-align: left;
  }
  .footer__container {
    flex-direction: column;
    align-items: center;
  }
  .footer__container > div {
    margin-top: 1rem;
  }
  .footer__container > div:first-child {
    margin-left: -4rem;
  }
  .footer__rights {
    align-self: center;
  }
}/*# sourceMappingURL=styles.css.map */